@font-face {
	font-family:Impact;
	font-style:normal;
	font-weight:normal;
	font-stretch:condensed;
	src : url("../../font/Impact.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:bold;
	src : url("../../font/TimesNewRomanPS-BoldMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:240px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:Impact, sans-serif;
	font-size:800px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:360px;
	font-style:normal;
	font-weight:bold;
}
#_idContainer000 {
	-ms-transform:translate(64.799px,161.970px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(64.799px,161.970px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:523.03px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(64.799px,161.970px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(64.799px,161.970px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:447.43px;
}
#_idContainer001 {
	-ms-transform:translate(64.799px,44.624px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(64.799px,44.624px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAA6QAAADXCAYAAAAN4ZwvAAAACXBIWXMAABcRAAAXEQHKJvM/AAAFB0lEQVR4Xu3ZMRHDQBAEwZdLxAzZpiJAZwifyJqkO14CU3vMzAIAAICnvXYDAAAA+Ifz+7lcpAAAADzOQwoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkBCkAAAAJAQpAAAACUEKAABAQpACAACQEKQAAAAkBCkAAAAJQQoAAEBCkAIAAJAQpAAAACQEKQAAAAlBCgAAQEKQAgAAkDjXWu/dCAAAAO52zMxuAwAAALf7AaQICyH0+hW4AAAAAElFTkSuQmCC);
	background-repeat:no-repeat;
	background-size:cover;
	height:103.25px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(64.799px,44.624px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(64.799px,44.624px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:447.30px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
